<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">BFAppLinkNavigation Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html#a052e0aa4d7101904ca825a21712cdd7b">appLink</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html#a2412a1d4fa49c52d7883bee810e5026d">appLinkData</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#aca09235294792766787bf12e08f4d480">callbackAppLinkDataForAppWithName:url:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#aa56e24f30585083b4b962743a8b9a148">defaultResolver</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html#a75478e20d3d2f13c93e8d0cd79b20b2c">extras</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a5a03d67d7fb455e69907574022316792">navigate:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a154edefebf45ad44671f9d82932ae837">navigateToAppLink:error:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a2afa0e9a3c1c1c86b6bb61b413960f05">navigateToURLInBackground:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a23ebde98d80918d50c910f70b2149633">navigateToURLInBackground:resolver:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a20165562c9e28fa3d62cce5f76908b2f">navigationType</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#ac6f5108600b16fbdb50019fc464189d7">navigationTypeForLink:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a167b1be62159e64c8705411326fc66da">navigationWithAppLink:extras:appLinkData:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a86de41fa3a5d9deffc3342013ec096f4">resolveAppLinkInBackground:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#a2fda44c438f111c797c64764e8dc26a0">resolveAppLinkInBackground:resolver:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">+&#160;</td><td><a class="el" href="interface_b_f_app_link_navigation.html#ac9e14dc63ec5e921e7ad4d24df7d6196">setDefaultResolver:</a></td><td class="entry"><a class="el" href="interface_b_f_app_link_navigation.html">BFAppLinkNavigation</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
